Subject: [rtcweb] Are you coming to the interim?

From: Ted Hardie <[email-masked]>
Date: Tue, 10 Jan 2012 08:24:58 -0800

If you have not already told me that you are coming to the interim, I
would appreciate you dropping me a quick note saying that you are, so
that I can make sure that there is enough food etc.  This is just a
count, not a formal registration, so don't feel bad if you have to
later change your mind; I'd rather have more food than less.

Ted